/* Formularios */
form{}
fieldset{margin:0 !important; padding:0 !important; border:none !important;}
label{margin-top:0px !important;margin-bottom:0 !important;padding:0 !important;}
.align-label{margin-bottom:0 !important;padding:0 !important;}
input{margin-top:0 !important;margin-bottom:0 !important;padding-top:0px; padding-bottom:0px;}
select{margin-top:0px !important;margin-bottom:0 !important;}
textarea{height:90px !important; }
/* Fim Formularios */

/* ################################################################################### */
.padding-top-0{padding-top:0 !important;}
.padding-bottom-0{padding-bottom:0 !important;}
.padding-0{padding:0 !important;}
.margin-0{margin:0 !important;}

/* ################################################################################### */

.no-border{border:none !important;}

/* ################################################################################### */

/* ################################################################################### */
.relative{position:relative;}
/* ################################################################################### */

/* Cores */
    .padrao{color:#4C4C4C}
    .azul{color:#005283;}
    .azul-3D799D{color:#3D799D;}
    .azul-005283{color:#005283;}
    .azul-2087AC{color:#2087AC;}
    .azul-00cfb6{color:#00cfb6};
    .vermelho{color:#FF0000;}
    .amarelo{color:#DBA901;}
    .verde{
    	color:#00cfb6;
    	font-weight: bold !important;
    }
    .cinza-5E728C{color:#5E728C;}
    .branco-fff{color:#fff;}
    .azul-009DDF{color:#00cfb6;}
    .cinza-D3D3D3{color:#D3D3D3;}
/* Fim Cores */

/* BG's */
    .bg-E6E6E6{background:#E6E6E6;}
/* Fim BG's */

/* ################################################################################### */

/* Titulos H */
h1, h2{
	color:#171a88;
	margin-top:0;
	margin-bottom:0;	
}
h2{}
h3{margin-top:0px !important; padding:0 !important; margin-bottom:10px; color:#4C4C4C;}
/* Fim Titulos H */

/* ################################################################################### */

/* Fontes */
    
    /* Light */
        .size-13-light{font-size:13px; font-style: normal; font-weight: 300; *letter-spacing:-1px;}
        .size-15-light{font-size:15px; font-style: normal; font-weight: 300; *letter-spacing:-1px;}
        .size-25-light{font-size:25px; font-style: normal; font-weight: 300; *letter-spacing:-1px;}
        .size-29-light{font-size:29px; font-style: normal; font-weight: 300; *letter-spacing:-1px;}
    /* Fim Light */
    
    /* Normal */
        .size-9{font-size:9px; font-style: normal; font-weight:700; *letter-spacing:-1px;}
        .size-10{font-size:10px; font-style: normal; font-weight:700; *letter-spacing:-1px;}
        .size-11{font-size:11px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-12{font-size:12px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-13{font-size:13px; font-style: normal; font-weight:400; *letter-spacing:0px;}   
        .size-14{font-size:14px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-15{font-size:15px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-16{font-size:16px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-18{font-size:18px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-17{font-size:17px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-19{font-size:19px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-20{font-size:20px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-21{font-size:21px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-25{font-size:25px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-29{font-size:29px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-30{font-size:30px; font-style: normal; font-weight:400; *letter-spacing:0px;}
        .size-38{font-size:38px; font-style: normal; font-weight:400; *letter-spacing:0px;}
    /* Fim Normal */
    
    /* Bold */
        .size-9-bold{font-size:9px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-10-bold{font-size:10px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-11-bold{font-size:11px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-12-bold{font-size:12px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-13-bold{font-size:13px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-14-bold{font-size:14px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-16-bold{font-size:16px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-15-bold{font-size:15px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-17-bold{font-size:17px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-18-bold{font-size:18px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-19-bold{font-size:19px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-20-bold{font-size:20px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-23-bold{font-size:23px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-24-bold{font-size:24px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-25-bold{font-size:25px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-29-bold{font-size:29px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-30-bold{font-size:30px; font-style: normal; font-weight:700; *letter-spacing:0px;}
        .size-31-bold{font-size:31px; font-style: normal; font-weight:700; *letter-spacing:0px;}
    /* Fim Bold */
    
    /* Italic Normal */
        .size-13-italic{font-size:13px; font-style: italic; font-weight:400; *letter-spacing:0px;}
        .size-14-italic{font-size:14px; font-style: italic; font-weight:400; *letter-spacing:0px;}
        .size-16-italic{font-size:16px; font-style: italic; font-weight:400; *letter-spacing:0px;}
        .size-17-italic{font-size:17px; font-style: italic; font-weight:400; *letter-spacing:0px;}
        .size-23-italic{font-size:23px; font-style: italic; font-weight:400; *letter-spacing:0px;}
    /* Fim Italic Normal */
    
    /* Fonte vermelha */
		.size-12-red{font-size:12px; font-style: normal; font-weight:400; color:#FF0000; text-align:justify; *letter-spacing:0px;}
		.size-12-red-bold{font-size:12px; font-style: normal; font-weight:700; color:#FF0000; *letter-spacing:0px;}
	/* Fim fonte vermelha*/
    
	/* Alinhamento de texto */
		.text-left{text-align:left;}
		.text-right{text-align:right;}
		.text-center{text-align:center;}
	/* Fim Alinhamento de texto */
    
    
    /* Quebra de Linha */
        .break-word{word-wrap: break-word;}
    /* Fim Quebra de Linha */
/* Fim Fontes */

/* Bordas Arredondadas */
	.raio-5{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;}	
	
/* Fim Bordas Arredondadas */

.box-assinatura{margin-top:100px;}
.box-assinatura hr{padding:0 !important;margin:0 !important; border:1px solid #777;}

/* Corrige problema no uso de 2 blocos com bordas posicionado um ao lado do outro */
.last{ margin-right: 0px !important;}

/* Corrigue o problema no uso de bordas em box */
    .span-1-b, .span-2-b, .span-3-b, .span-4-b, .span-5-b, .span-6-b, .span-7-b, .span-8-b, .span-9-b, .span-10-b, .span-11-b, .span-12-b, .span-13-b, .span-14-b, .span-15-b, .span-16-b, .span-17-b, .span-18-b, .span-19-b, .span-20-b, .span-21-b, .span-22-b, .span-23-b, .span-24-b {float:left;margin-right:10px;}
    .span-1-b {width:28px;}
    .span-2-b {width:68px;}
    .span-3-b {width:108px;}
    .span-4-b {width:148px;}
    .span-5-b {width:188px;}
    .span-6-b {width:228px;}
    .span-7-b {width:268px;}
    .span-8-b {width:308px;}
    .span-9-b {width:348px;}
    .span-10-b {width:388px;}
    .span-11-b {width:428px;}
    .span-12-b {width:468px;}
    .span-13-b {width:508px;}
    .span-14-b {width:548px;}
    .span-15-b {width:588px;}
    .span-16-b {width:628px;}
    .span-17-b {width:668px;}
    .span-18-b {width:708px;}
    .span-19-b {width:748px;}
    .span-20-b {width:788px;}
    .span-21-b {width:828px;}
    .span-22-b {width:868px;}
    .span-23-b {width:908px;}
    .span-24-b {width:948px;margin-right:0;}
    
    .required:before {content: "* ";color: red}
   .width-73px {width:73px!important;}
   .width-85px {width:85px!important;}
   .width-98px {width:98px!important;}
   .width-110px {width:110px!important;}
   .width-200px {width:200px!important;}
   .width-235px {width:235px!important;}
   .width-519px {width:519px!important;}
    
    div.span-margin-right-5px {float: left; margin-right: 0; margin-left: 5px!important; text-align:right; }
    div.span-margin-right-15px {float: left; margin-right: 0; margin-left: 15px!important; text-align:right; }
    
    /* Corrigue o problema no uso de bordas em input''s */
    input.span-1-b, textarea.span-1-b, input.span-2-b, textarea.span-2-b, input.span-3-b, textarea.span-3-b, input.span-4-b, textarea.span-4-b, input.span-5-b, textarea.span-5-b, input.span-6-b, textarea.span-6-b, input.span-7-b, textarea.span-7-b, input.span-8-b, textarea.span-8-b, input.span-9-b, textarea.span-9-b, input.span-10-b, textarea.span-10-b, input.span-11-b, textarea.span-11-b, input.span-12-b, textarea.span-12-b, input.span-13-b, textarea.span-13-b, input.span-14-b, textarea.span-14-b, input.span-15-b, textarea.span-15-b, input.span-16-b, textarea.span-16-b, input.span-17-b, textarea.span-17-b, input.span-18-b, textarea.span-18-b, input.span-19-b, textarea.span-19-b, input.span-20-b, textarea.span-20-b, input.span-21-b, textarea.span-21-b, input.span-22-b, textarea.span-22-b, input.span-23-b, textarea.span-23-b, input.span-24-b, textarea.span-24-b {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}
    input.span-1-b, textarea.span-1-b {width:16px;}
    input.span-2-b, textarea.span-2-b {width:56px;}
    input.span-3-b, textarea.span-3-b {width:96px;}
    input.span-4-b, textarea.span-4-b {width:136px;}
    input.span-5-b, textarea.span-5-b {width:176px;}
    input.span-6-b, textarea.span-6-b {width:216px;}
    input.span-7-b, textarea.span-7-b {width:256px;}
    input.span-8-b, textarea.span-8-b {width:296px;}
    input.span-9-b, textarea.span-9-b {width:336px;}
    input.span-10-b, textarea.span-10-b {width:376px;}
    input.span-11-b, textarea.span-11-b {width:416px;}
    input.span-12-b, textarea.span-12-b {width:456px;}
    input.span-13-b, textarea.span-13-b {width:496px;}
    input.span-14-b, textarea.span-14-b {width:536px;}
    input.span-15-b, textarea.span-15-b {width:576px;}
    input.span-16-b, textarea.span-16-b {width:616px;}
    input.span-17-b, textarea.span-17-b {width:656px;}
    input.span-18-b, textarea.span-18-b {width:696px;}
    input.span-19-b, textarea.span-19-b {width:736px;}
    input.span-20-b, textarea.span-20-b {width:776px;}
    input.span-21-b, textarea.span-21-b {width:816px;}
    input.span-22-b, textarea.span-22-b {width:856px;}
    input.span-23-b, textarea.span-23-b {width:896px;}
    input.span-24-b, textarea.span-24-b {width:936px;} 
/* FIM Span para uso de Bordas */

/*  Serve para que um elemento pule um tamanho determinado da esqueda para direita - Corrigue o problema do PUSH - */
    .jump-1 {margin-left:40px;}
    .jump-2 {margin-left:80px;}
    .jump-3 {margin-left:120px;}
    .jump-4 {margin-left:160px;}
    .jump-5 {margin-left:200px;}
    .jump-6 {margin-left:240px;}
    .jump-7 {margin-left:280px;}
    .jump-8 {margin-left:320px;}
    .jump-9 {margin-left:360px;}
    .jump-10 {margin-left:400px;}
    .jump-11 {margin-left:440px;}
    .jump-12 {margin-left:480px;}
    .jump-13 {margin-left:520px;}
    .jump-14 {margin-left:560px;}
    .jump-15 {margin-left:600px;}
    .jump-16 {margin-left:640px;}
    .jump-17 {margin-left:680px;}
    .jump-18 {margin-left:720px;}
    .jump-19 {margin-left:760px;}
    .jump-20 {margin-left:800px;}
    .jump-21 {margin-left:840px;}
    .jump-22 {margin-left:880px;}
    .jump-23 {margin-left:920px;}
    .jump-24 {margin-left:960px;}
    
    .jump-590p {margin-left:590px;}
    .jump-575p {margin-left:575px;}
    .jump-510p {margin-left:510px;}
/*  FIM Serve para que um elemento pule um tamanho determinado da esqueda para direita - Corrigue o problema do PUSH - */

/* Modal */
    .modal-scroll{
    max-height:410px;
    overflow:auto;   
	-webkit-overflow-scrolling: touch;
}
/* Fim Modal */

.tab-overflow{
	overflow-y: auto; 
	height: 260px;
}

.placeholder {
  color: rgb(191,191,191);
}
/* ################################################################################### */

div.alert-box.attention label {  
  color: #fff; 
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3); 
  font-weight: bold;
  font-size: 14px!important;
}
div.alert-box.information label {  
  color: #fff; 
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3); 
  font-weight: bold;
  font-size: 14px!important;
}

/* Para dialog com op��es de Sim ou N�o */
.confirmacaoDialog .ui-widget-header {
    background: url("../../resources/img/icon-ask-msg-titlebar.png") no-repeat scroll 10px 6px #fcfcf9;
    height: 40px!important;
}

.confirmacaoDialog .ui-dialog-content{
	border-radius: 6px!important;
	color:#5a5741!important;
	font-size:12px!important;
	font-weight:bold!important;
	padding:30px 30px 30px 30px!important;
	line-height:150%!important;
}

.confirmacaoDialog .ui-dialog-buttonpane{
	background-color: #fcfcf9!important;
}

.confirmacaoDialog .ui-dialog-title {font-size:14px!important; color:#605436!important; text-transform:uppercase!important; padding: 8px 0px 0px 40px!important;}


/* Para dialog com aten��o de anota��o  */
.alertDialog .ui-widget-header {
    background: url("../../img/icon-small-conform-msg.png") no-repeat scroll 10px 6px #fcfcf9;
    height: 50px;
}

.alertDialog .ui-dialog-content{
	border-radius: 6px!important;
	color:#5a5741!important;
	font-size:12px!important;
	font-weight:bold!important;
	padding:30px 30px 30px 30px!important;
	line-height:150%!important;
}

.alertDialog .ui-dialog-buttonpane{
	background-color: #fcfcf9!important;
}

.alertDialog .ui-dialog-title {font-size:14px!important; color:#605436!important; text-transform:uppercase!important; padding: 8px 0px 0px 40px!important;}

div.alert-box.information label {  
  color: #fff!important;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3)!important;
  font-weight: bold!important;
  font-size: 14px!important;
}
div.alert-box.information {
  top:100px!important;
  left:35%!important;
  position:fixed!important;
  z-index:9999999999!important;
  min-width:450px!important;
  padding:20px!important;
}


/* Recurso Glosa */
	/* Acompanhamento */
		.acompanhamento-indicadorArea {
			background:#005383  !important; 
			color:#FFF;
		}
	/* Fim Acompanhamento */

/* Fim Recurso Glosa */

	
	
	@font-face {
	    font-family: 'Galano Grotesque';
	    src: local('Galano Grotesque Alt Regular'), local('Galano-Grotesque-Alt-Regular'),
	        url('font/GalanoGrotesqueAlt-Regular.woff2') format('woff2'),
	        url('font/GalanoGrotesqueAlt-Regular.woff') format('woff'),
	        url('font/GalanoGrotesqueAlt-Regular.ttf') format('truetype');
	    font-weight: 400;
	    font-style: normal;
	  }
